/*
Theme Name:     Church Road Industries
Description:    Child theme of Divi created for Church Road on Dried Fruit website
Author:         Medlicott Design
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* overhanging logo */
 
#top-header {z-index: 99999;}
 
#logo {
    max-height: 220%;
    margin-top: -32px;
    z-index: 100000;
}
 
select.orderby{display:none !important;}

@media only screen and (max-width : 980px) {
    #logo { margin-top: 0px}}

.tablepress_4 td.column-1 {padding-left:2em !important;}

/* Code for image hover*/
.woocommerce .et_overlay:before {
    left: 0;
    margin-left: 0;
    content: 'Click For More Details';
    /*** YOUR TEXT ***/
    font-family: 'Source Sans Pro', Arial !important;
    /*** YOUR CHOSEN FONT FAMILY ***/
    text-transform: capitalize;
    font-size: 16px;
    color: #fff;
    /*** COLOR OF YOUR TEXT ***/
    font-weight: 400;
    text-align: center;
    width: 100%;
    padding: 5px 0;
}

span.et_overlay {background: rgba(12,113,195,0.48) !important;}

/* Code for Optin Form to remove email*/
div.et_bloom_form_content.et_bloom_1_field.et_bloom_bottom_stacked {
display: none !important;
}